#Sun Jan 05 17:11:00 WIB 2025
apache.snapshots|https\://repository.apache.org/snapshots|null=1736071860512
spring-plugins|http\://repo.spring.io/plugins-release/|null=1710953260039
central|https\://repo.maven.apache.org/maven2|null=1736071860512
